﻿.related-products {
  display: block;
}

.related-products__heading {
  margin: 0 0 3rem;
}

.related-products .product-card-wrapper .quick-add {
    z-index: 1;
}

.product .related-products {
    padding-top: 80px !important;
}

@media screen and (max-width: 767px) {
.related-products .product-grid{
    overflow-x: auto;
    flex-wrap: inherit;
  -ms-overflow-style: none; 
  scrollbar-width: none;
}

.related-products .product-grid::-webkit-scrollbar {
  display: none;
}

.related-products {
    padding-top: 80px;
}  

}


